跳转到内容

macOS M1 python 连接 SQLServer

python 版本一定要使用 3.8

brew install freeTDS

conda install "pymssql==2.1.5"

其它版本或者更高版本不可行。